xpress-upgrade.com = immer up-to-date

QuarkXPress 2015 – die Inbetriebnahme unter 10.10.4

yosemite[18. Juli 2015] Der „zu breitschultrige Türsteher“ von 10.10.4 (Yosemite) kann den Start von QuarkXPress 2015 aufhalten, weil angeblich der Entwickler unbekannt sei. Quark hat vorerst reagiert und stellt QX 2015 Version 11.0.1.0 für den Mac nur als „Installer-Installation“ bereit.

Der Workaround für Drag-n-drop-Installation ginge folgendermaßen: Das Programm im Programmordner anklicken und mit rechter Maustaste den Öffnen-Befehl aufrufen. Nun bietet Yosemite die Option, das Programm trotz Warnhinweis zu öffnen.
»» Englischsprachiger Hinweis von Quark